<template>
<div  class="body">
    <header class="home">
        <div class="text-center">


        </div>
        
    </header>



    <!-- LOCALIZAÇÃO -->
    <footer class="text-white mt-3 py-4" id="contato">
        <div class="container">
            <h3 id="localizacao">Localização</h3>
            <div class="row">
                <div class="col-md-8 embed-responsive embed-responsive-16by9">
<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d204307.15643532865!2d-60.42711569378345!3d-36.85925368974204!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x959445daae9e90a3%3A0xd11aadb313dbf072!2sOlavarr%C3%ADa%2C%20Buenos%20Aires%2C%20Argentina!5e0!3m2!1spt-PT!2sbr!4v1626041501928!5m2!1spt-PT!2sbr" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                </div>
                <div class="col-md-4 text-center align-self-center">
                    <h4> Av. Fulano de Tal, 1421</h4>
                    <h5> Cruzeiro do Sul</h5>
                    <h5>Pelotas - RS</h5>
                    <h5>Fone: 96085-000</h5>
                    <h5>E-mail: assistenciatecnica@assistenciatecnica.com.br</h5>
                </div>
            </div>
        </div>
    </footer>


    </div>
</template>



<script>
//import axios from 'axios'
export default {
  data() {
    return {
      
    };
  },
  mounted() {
  },
  methods: {
    },

}
</script>

<style scoped>
.body{
    background: black;
    margin-top:80px;
}

.btns {
    text-align: center;
    margin-top: 50px;

}
.efeito {
    border: none;
    color: #ffffff;
    padding: 20px;
    margin: 10PX;
    font-size: 24px;
    line-height: 24px;
    border-radius: 10px;
    position: relative;
    box-sizing: border-box;
    cursor: pointer;
    transition: all 400ms ease;
}
.efeito-3d{
    background: #376693;
    transform-style: preserve-3d;
}
.efeito-3d:after{
    top: -100%;
    left: 0px;
    width: 100%;
    padding: 20px;
    position: absolute;
    background: darkslategrey;
    border-radius: 10px;
    box-sizing: border-box;
    content: 'Sem utilidade ';
    transform-origin: left bottom;
    transform: rotateX(90deg);

}

.efeito-3d:hover{
    transform-origin: center bottom;
    transform: rotateX(-90deg) translateY(100%);

}
img{
    width: 20%;
    height: 20%;
}
.tecnico{
    width: 10%;
    height: 10%;
}
.owner{
    width: 13%;
    height: 13%;
}
.cliente{
    width: 35%;
    height: 35%;
}

.owner:hover{
    transition: all 400ms ease;
    width: 18%;
    height: 18%;
}
.tecnico:hover{
    transition: all 400ms ease;
    width: 15%;
    height: 15%;
}
.cliente:hover{
    transition: all 400ms ease;
    width: 40%;
    height: 40%;
}

</style>